## gedit-plugins 3.8.3

=== debian/changelog ===
gedit-plugins (3.8.3-2ubuntu1) saucy; urgency=low

  * Merge from Debian to fix build issue. Remaining change:
    - Depend on gir1.2-zeitgeist-2.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Sep 2013 18:26:50 -0400

gedit-plugins (3.8.3-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * Pass --no-ext-rename to dh_python3 and build-depend on minimum
    dh-python version that supports that option (Closes: #721696)

 -- Michael Biebl <biebl@debian.org>  Sat, 07 Sep 2013 03:12:42 +0200

gedit-plugins (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Merge with Ubuntu
  * Bump dh compat to 9 and use multiarch install directories
  * New upstream release
    - Note that the Dashboard plugin is broken until the new
      libzeitgeist2 is packaged
  * debian/control.in, debian/rules:
    - Use Python 3
  * debian/control.in:
    - Bump build-deps on libpeas-dev and gedit-dev
    - Build-depend on python-dbus-dev (Closes: #673852)
    - Use Standards-Version 3.9.4
    - Update homepage
  * debian/patches/mark-git-plugin-translatable.patch:
    - Allow the name and description fields to be translated for the new git
      plugin

  [ Thomas Bechtold ]
  * New upstream release

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    + Sort the list of plugins so that we have the same long
      description on every architecture. Closes: #705663.

  [ Andreas Moog ]
  * debian/control.in: Explicitly build-depend on libdbus-1-dev to enable
    synctex plugin

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 23:27:54 +0200
