## gedit-plugins 3.10.1

=== debian/changelog ===
gedit-plugins (3.10.1-1ubuntu2) trusty; urgency=medium

  * Don't use a python3.x shebang.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 22 Feb 2014 15:59:57 +0100

gedit-plugins (3.10.1-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control{.in}:
      + Build-Depends on itstool.
      + Updated gedit, gtk, gtksourceview requirements.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 19 Feb 2014 00:03:01 +0100

gedit-plugins (3.10.1-1) unstable; urgency=low

  [ Jean Schurger ]
  * New upstream release
  * Update 'gedit-dev' and 'libgtk-3-dev' according to configure.ac
  * Drop mark-git-plugin-translatable.patch: merged upstream
  * Update Vcs fields

  [ Laurent Bigonville ]
  * debian/control.in:
    - Depends against gir1.2-zeitgeist-2.0 now that zeitgeist-2.0 is packaged
    - Update Homepage URL
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Add yelp-tools to the build-dependencies
    - Add python3-gi, python3-gi-cairo, python3-cairo and python3-dbus to the
      dependencies, some plugins require these.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 17 Feb 2014 14:45:45 +0100

gedit-plugins (3.10.1-0ubuntu3) trusty; urgency=medium

  * debian/control.in: use yelp-tools that's where the macro is defined

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Dec 2013 18:09:50 +0100

gedit-plugins (3.10.1-0ubuntu2) trusty; urgency=medium

  * debian/control.in: build-depends on itstool

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Dec 2013 18:04:02 +0100

gedit-plugins (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream version
  * debian/control.in:
    - updated gedit, gtk, gtksourceview requirements
  * debian/patches/mark-git-plugin-translatable.patch: 
    - dropped, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Dec 2013 16:35:11 +0100
