=== debian/control ===
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 9),
               dh-python (>= 1.20130902),
               intltool (>= 0.40.0),
               itstool,
               yelp-tools,
               gnome-pkg-tools (>= 0.11),
               libdbus-1-dev,
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.10),
               libgtksourceview-3.0-dev (>= 3.10),
               libpeas-dev (>= 1.7.0),
               libvte-2.90-dev,
               gedit-dev (>= 3.10),
               libxml2-utils,
               python3,
               python3-dbus (>= 0.83.1),
               python-dbus-dev
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/Apps/Gedit
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gedit-plugins
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gedit-plugins

Package: gedit-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit (<< ${gnome:NextVersion}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-3.0,
         gir1.2-gucharmap-2.90,
         gir1.2-pango-1.0,
         gir1.2-peas-1.0,
         gir1.2-vte-2.90,
         gir1.2-zeitgeist-2.0,
         python3-gi,
         python3-gi-cairo,
         python3-cairo,
         python3-dbus
Suggests: zeitgeist-datahub
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 The following plugins are included:
  * Bookmarks: Easy document navigation with bookmarks
  * Bracket Completion: Automatically adds closing brackets.
  * Character Map: Insert special characters just by clicking on them.
  * Code Comment: Comment out or uncomment a selected block of code.
  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
  * Color Scheme Editor: Source code color scheme editor
  * Commander: Command line interface for advanced editing
  * Dashboard: A Dashboard for new tabs
  * Draw Spaces: Draw spaces and tabs
  * Git: Git differences
  * Join/Split Lines: Join several lines or split long ones
  * Multi Edit: Edit document in multiple places at once
  * Smart Spaces: Forget you're not using tabulations.
  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.
  * Embedded Terminal: Embed a terminal in the bottom pane.
  * Text Size: Easily increase and decrease the text size
  * Word Completion: Word completion using the completion framework
