=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 			debian/control.in > debian/control
 
 binary-install/gedit-plugins::
-	dh_python3 -p$(cdbs_curpkg) --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/gedit/plugins
-	dh_python3 -p$(cdbs_curpkg) --no-ext-rename /usr/share/gedit/plugins
+	dh_python3 --shebang=/usr/bin/python3 -p$(cdbs_curpkg) --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/gedit/plugins
+	dh_python3 --shebang=/usr/bin/python3 -p$(cdbs_curpkg) --no-ext-rename /usr/share/gedit/plugins
 	find debian/$(cdbs_curpkg) -name '*.la' -delete
