## gedit-plugins 3.14.0

=== debian/changelog ===
gedit-plugins (3.14.0-2) unstable; urgency=medium

  * debian/control.in: Bump dependency against gir1.2-vte-2.90 to
    gir1.2-vte-2.91 to match the build-dependency
  * Add debian/patches/01-fix_vte_api_break.patch: Fix API breakage introduced
    in vte 2.91 (Closes: #767550)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 04 Nov 2014 21:10:13 +0100

gedit-plugins (3.14.0-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Start building the git plugin (Closes: #721937)

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    + Bump libgtksourceview-3.0-dev to >= 3.14.0
    + Add libgucharmap-2-90-dev
    + Switch to new libvte-2.91-dev (from libvte-2.90-dev)
    + Add libzeitgeist-2.0-dev
    + Bump gedit-dev to >= 3.14.0

 -- Laurent Bigonville <bigon@debian.org>  Thu, 25 Sep 2014 20:19:59 +0200

gedit-plugins (3.12.1-1) unstable; urgency=medium

  * New upstream release
    - Bump gedit-dev build-dependency
    - Add python3-gi to the build-dependency
  * debian/rules: Force python3 during the build
  * Rewrite the python3.x shebang to avoid an explicit dependency on
    python3.x. Thanks to Matthias Klose <doko@debian.org> (Closes: #739886)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 27 Apr 2014 11:44:25 +0200
