=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: gedit-plugins
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
                dh-python (>= 1.20130902),
                intltool (>= 0.40.0),
-               itstool,
                yelp-tools,
                gnome-pkg-tools (>= 0.11),
                libdbus-1-dev,
+               libgit2-glib-1.0-dev (>= 0.0.6) [amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el],
                libglib2.0-dev (>= 2.32.0),
-               libgtk-3-dev (>= 3.10),
-               libgtksourceview-3.0-dev (>= 3.10),
+               libgtk-3-dev (>= 3.9.0),
+               libgtksourceview-3.0-dev (>= 3.14.0),
+               libgucharmap-2-90-dev,
                libpeas-dev (>= 1.7.0),
-               libvte-2.90-dev,
-               gedit-dev (>= 3.10),
-               libxml2-utils,
+               libvte-2.91-dev,
+               libzeitgeist-2.0-dev,
+               gedit-dev (>= 3.14.0),
                python3,
                python3-dbus (>= 0.83.1),
-               python-dbus-dev
+               python-dbus-dev,
+               python3-gi
 Standards-Version: 3.9.5
 Homepage: https://wiki.gnome.org/Apps/Gedit
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gedit-plugins
@@ -34,13 +35,14 @@
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
+         gir1.2-git2-glib-1.0 [amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el],
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-gtksource-3.0,
          gir1.2-gucharmap-2.90,
          gir1.2-pango-1.0,
          gir1.2-peas-1.0,
-         gir1.2-vte-2.90,
+         gir1.2-vte-2.91,
          gir1.2-zeitgeist-2.0,
          python3-gi,
          python3-gi-cairo,
@@ -60,7 +62,7 @@
   * Commander: Command line interface for advanced editing
   * Dashboard: A Dashboard for new tabs
   * Draw Spaces: Draw spaces and tabs
-  * Git: Git differences
+  * Git: Highlight lines that have been changed since the last commit
   * Join/Split Lines: Join several lines or split long ones
   * Multi Edit: Edit document in multiple places at once
   * Smart Spaces: Forget you're not using tabulations.
