=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
 DEB_PYTHON3_MODULE_PACKAGES := gedit-plugins
+export PYTHON=/usr/bin/python3
 
 clean::
 	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in.in | sort | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
@@ -21,7 +22,7 @@
 			debian/control.in > debian/control
 
 binary-install/gedit-plugins::
+	find debian/$(cdbs_curpkg) -name '*.la' -delete
 	dh_python3 --shebang=/usr/bin/python3 -p$(cdbs_curpkg) --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/gedit/plugins
 	dh_python3 --shebang=/usr/bin/python3 -p$(cdbs_curpkg) --no-ext-rename /usr/share/gedit/plugins
-	find debian/$(cdbs_curpkg) -name '*.la' -delete
