## gedit-plugins 3.16.0

=== debian/changelog ===
gedit-plugins (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove debian/patches/01-fix_vte_api_break.patch, merged upstream.
  * Bump Build-Depends on gedit-dev to (>= 3.16.0) as per configure.ac.
  * Drop the arch qualifiers for libgit2-glib-1.0-dev and gir1.2-git2-glib-1.0
    as libgit2-glib is now available on all architectures.
  * Point the Homepage to the Plugins section.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Jun 2015 17:17:58 +0200
