=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                yelp-tools,
                gnome-pkg-tools (>= 0.11),
                libdbus-1-dev,
-               libgit2-glib-1.0-dev (>= 0.0.6) [amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el],
+               libgit2-glib-1.0-dev (>= 0.0.6),
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.9.0),
                libgtksourceview-3.0-dev (>= 3.14.0),
@@ -18,13 +18,13 @@
                libpeas-dev (>= 1.7.0),
                libvte-2.91-dev,
                libzeitgeist-2.0-dev,
-               gedit-dev (>= 3.14.0),
+               gedit-dev (>= 3.16.0),
                python3,
                python3-dbus (>= 0.83.1),
                python-dbus-dev,
                python3-gi
-Standards-Version: 3.9.5
-Homepage: https://wiki.gnome.org/Apps/Gedit
+Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Apps/Gedit#Plugins
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gedit-plugins
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gedit-plugins
 
@@ -35,7 +35,7 @@
          ${python3:Depends},
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
-         gir1.2-git2-glib-1.0 [amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el],
+         gir1.2-git2-glib-1.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-gtksource-3.0,
