## gedit-plugins 3.18.0

=== debian/changelog ===
gedit-plugins (3.18.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #800053)
  * Add build-dependency on valac (>= 0.28.0) and --enable-vala
    - this enables the new findinfiles plugin
  * Bump gtksourceview build-dep to >= 3.17.3 as per configure.ac
  * Add build-dep on autotools-dev
    - this makes cdbs automagically update outdated autotools helper files

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 27 Sep 2015 10:11:53 +0200
