=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
                dh-python (>= 1.20130902),
+               autotools-dev,
                intltool (>= 0.40.0),
                yelp-tools,
                gnome-pkg-tools (>= 0.11),
@@ -13,9 +14,10 @@
                libgit2-glib-1.0-dev (>= 0.0.6),
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.9.0),
-               libgtksourceview-3.0-dev (>= 3.14.0),
+               libgtksourceview-3.0-dev (>= 3.17.3),
                libgucharmap-2-90-dev,
                libpeas-dev (>= 1.7.0),
+               valac (>= 0.28.0),
                libvte-2.91-dev,
                libzeitgeist-2.0-dev,
                gedit-dev (>= 3.16.0),
@@ -62,6 +64,7 @@
   * Commander: Command line interface for advanced editing
   * Dashboard: A Dashboard for new tabs
   * Draw Spaces: Draw spaces and tabs
+  * Find in Files: Find text in all files of a folder.
   * Git: Highlight lines that have been changed since the last commit
   * Join/Split Lines: Join several lines or split long ones
   * Multi Edit: Edit document in multiple places at once
