=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --with-plugins=all --enable-python \
+	--enable-vala \
 	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
 DEB_PYTHON3_MODULE_PACKAGES := gedit-plugins
