## gedit-plugins 3.20.0

=== debian/changelog ===
gedit-plugins (3.20.0-2) unstable; urgency=medium

  * Add Enhances: gedit.
  * Drop upper version restriction on gedit. It seems to work fine with newer
    versions of gedit and the package would be uninstallable otherwise.
  * Use the substvar mechanism to generate the package description. This
    simplifies debian/rules.
  * Drop the --with-plugins configure flag. Upstream no longer supports
    fine-grained builds.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Sep 2016 03:37:32 +0200

gedit-plugins (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 16:27:04 +0200
