=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python (>= 1.20130902),
               autotools-dev,
               intltool (>= 0.40.0),
               yelp-tools,
               gnome-pkg-tools (>= 0.11),
               libdbus-1-dev,
               libgit2-glib-1.0-dev (>= 0.0.6),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.9.0),
               libgtksourceview-3.0-dev (>= 3.17.3),
               libgucharmap-2-90-dev,
               libpeas-dev (>= 1.7.0),
               valac (>= 0.28.0),
               libvte-2.91-dev,
               libzeitgeist-2.0-dev,
               gedit-dev (>= 3.16.0),
               python3,
               python3-dbus (>= 0.83.1),
               python-dbus-dev,
               python3-gi
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/Gedit#Plugins
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gedit-plugins
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gedit-plugins

Package: gedit-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gir1.2-git2-glib-1.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-3.0,
         gir1.2-gucharmap-2.90,
         gir1.2-pango-1.0,
         gir1.2-peas-1.0,
         gir1.2-vte-2.91,
         gir1.2-zeitgeist-2.0,
         python3-gi,
         python3-gi-cairo,
         python3-cairo,
         python3-dbus
Suggests: zeitgeist-datahub
Enhances: gedit
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 The following plugins are included:
 ${Description}
