=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export PYTHON = /usr/bin/python3

%:
	dh $@ --with gnome,python3

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-python \
		--enable-vala

override_dh_install:
	dh_install
	find debian/gedit-plugins -name '*.la' -delete

override_dh_python3:
	dh_python3 -pgedit-plugins --shebang=/usr/bin/python3 --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/gedit/plugins
	dh_python3 -pgedit-plugins --shebang=/usr/bin/python3 --no-ext-rename /usr/share/gedit/plugins

override_dh_gencontrol:
	sh debian/description.sh >> debian/gedit-plugins.substvars
	dh_gencontrol
