## gedit-plugins 3.22.0

=== debian/changelog ===
gedit-plugins (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtksourceview-3.0-dev to (>= 3.21.3) as per
    configure.ac.
  * Bump debhelper compat level to 10.
  * Override dh_autoreconf and use the upstream autogen.sh script, required
    for intltoolize.

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Sep 2016 21:38:40 +0200
