=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python (>= 1.20130902),
-               autotools-dev,
                intltool (>= 0.40.0),
                yelp-tools,
                gnome-pkg-tools (>= 0.11),
@@ -17,7 +16,7 @@
                libgit2-glib-1.0-dev (>= 0.0.6),
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.9.0),
-               libgtksourceview-3.0-dev (>= 3.17.3),
+               libgtksourceview-3.0-dev (>= 3.21.3),
                libgucharmap-2-90-dev,
                libpeas-dev (>= 1.7.0),
                valac (>= 0.28.0),
