## gedit-plugins 3.28.0

=== debian/changelog ===
gedit-plugins (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 15:51:27 -0400

gedit-plugins (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * New gedit-plugin-translate package

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Mar 2018 10:37:08 -0500

gedit-plugins (3.22.0-4) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 11:43:22 -0500

gedit-plugins (3.22.0-3) unstable; urgency=medium

  * debian/control.in: gir1.2-git2-glib-1.0 package has been renamed, switch
    to gir1.2-ggit-1.0 instead

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 Sep 2017 10:04:52 +0200

gedit-plugins (3.22.0-2) unstable; urgency=medium

  * Split plugins into separate packages so that they can be individually
    installed or uninstalled by appstream clients.
  * debian/rules:
    - Set max-parallel=4 to fix missing translations with extreme
      parallelism. Thanks, Debian Reproducible Builds project.
    - Fix excessively tight python3 depends, thanks Scott Kitterman
      (Closes: #811078)
  * debian/docs: Don't install useless README.
  * Bump Standards-Version to 4.0.1.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Aug 2017 20:38:00 -0400
