=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python (>= 1.20130902),
               intltool (>= 0.40.0),
               yelp-tools,
               gnome-pkg-tools (>= 0.11),
               libdbus-1-dev,
               libgit2-glib-1.0-dev (>= 0.0.6),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.9.0),
               libgtksourceview-3.0-dev (>= 3.21.3),
               libgucharmap-2-90-dev,
               libpeas-dev (>= 1.7.0),
               valac (>= 0.28.0),
               libvte-2.91-dev,
               libzeitgeist-2.0-dev,
               gedit-dev (>= 3.16.0),
               python3,
               python3-dbus (>= 0.83.1),
               python-dbus-dev,
               python3-gi
Standards-Version: 4.1.2
Homepage: https://wiki.gnome.org/Apps/Gedit#Plugins
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gedit-plugins.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gedit-plugins.git

Package: gedit-plugins
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gedit-plugin-bookmarks,
         gedit-plugin-bracket-completion,
         gedit-plugin-character-map,
         gedit-plugin-code-comment,
         gedit-plugin-color-picker,
         gedit-plugin-color-schemer,
         gedit-plugin-commander,
         gedit-plugin-dashboard,
         gedit-plugin-draw-spaces,
         gedit-plugin-find-in-files,
         gedit-plugin-git,
         gedit-plugin-join-lines,
         gedit-plugin-multi-edit,
         gedit-plugin-smart-spaces,
         gedit-plugin-synctex,
         gedit-plugin-terminal,
         gedit-plugin-translate,
         gedit-plugin-word-completion,
         gedit-plugin-zeitgeist
Enhances: gedit
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 The plugins are now split in separate packages; this metapackage brings all
 of them but they can be installed separately.

Package: gedit-plugins-common
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: common files for gedit-plugins
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This package contains common data files and translations.

Package: gedit-plugin-bookmarks
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version})
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Bookmarks plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin enables easy document navigation with bookmarks.

Package: gedit-plugin-bracket-completion
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-peas-1.0,
         python3-gi
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Bracket Completion plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin automatically adds closing brackets.

Package: gedit-plugin-character-map
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-gtk-3.0,
         gir1.2-gucharmap-2.90,
         python3-gi
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Character Map plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin allows inserting special characters just by clicking on them.

Package: gedit-plugin-code-comment
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-3.0,
         python3-gi
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Code Comment plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin enables commenting or uncommenting blocks of code.

Package: gedit-plugin-color-picker
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         python3-gi
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Color Picker plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin inserts the hexademical representation of a selected color.

Package: gedit-plugin-color-schemer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-3.0,
         python3-gi
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Color Schemer plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin enables editing the color scheme used to display source code.

Package: gedit-plugin-commander
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         python3-cairo,
         python3-gi
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Commander plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin adds a command line interface for advanced editing.

Package: gedit-plugin-dashboard
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-3.0,
         gir1.2-zeitgeist-2.0,
         python3-dbus,
         python3-gi
Suggests: zeitgeist-datahub
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Dashboard plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin adds a zeitgeist-powered dashboard for new tabs.

Package: gedit-plugin-draw-spaces
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version})
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Draw Spaces plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin shows a visual representation of spaces and tabs.

Package: gedit-plugin-find-in-files
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version})
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Find in Files plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin enables searching for text in all files of a folder.

Package: gedit-plugin-git
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-ggit-1.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-3.0,
         python3-gi,
         python3-gi-cairo
Enhances: gedit
Description: Git plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin highlight lines that have been changed since the last git commit.

Package: gedit-plugin-join-lines
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         python3-gi
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Join/Split Lines plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin enables joining several lines or splitting long lines.

Package: gedit-plugin-multi-edit
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         python3-gi,
         python3-gi-cairo
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Multi Edit plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin enables editing a document in multiple places at once.

Package: gedit-plugin-smart-spaces
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gtksource-3.0,
         python3-gi
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: Smart Spaces plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin inserts spaces automatically when pressing the tab key.

Package: gedit-plugin-synctex
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         ${python3:Depends},
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-peas-1.0,
         python3-dbus,
         python3-gi
Enhances: gedit
Breaks: gedit-plugins (<< 3.22.0-2~)
Replaces: gedit-plugins (<< 3.22.0-2~)
Description: SyncTex plugin for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 This plugin synchronizes between LaTex (using gedit) and PDF (using evince).

Package: gedit-plugin-terminal
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit (>= ${gnome:Version}),
         gedit-plugins-common (>= ${source:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-peas-1.0,
         gir1.2-vte-2.91,
         python3-gi
Enhances: gedit
