## gedit-plugins 3.28.1

=== debian/changelog ===
gedit-plugins (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Apr 2018 06:51:45 -0400
