=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python (>= 1.20130902),
                intltool (>= 0.40.0),
                yelp-tools,
@@ -27,10 +27,10 @@
                python3-dbus (>= 0.83.1),
                python-dbus-dev,
                python3-gi
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/gedit-plugins
+Vcs-Git: https://salsa.debian.org/gnome-team/gedit-plugins.git
 Homepage: https://wiki.gnome.org/Apps/Gedit#Plugins
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gedit-plugins.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gedit-plugins.git
 
 Package: gedit-plugins
 Architecture: all
@@ -364,3 +364,4 @@
          gir1.2-vte-2.91,
          python3-gi
 Enhances: gedit
+Breaks: gedit-plugins (<< 3.22.0-2~)
