## gedit-plugins 3.30.0

=== debian/changelog ===
gedit-plugins (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Sep 2018 20:03:19 -0400
