## gedit-plugins 3.30.1

=== debian/changelog ===
gedit-plugins (3.30.1-3) unstable; urgency=medium

  * Add -Wl,-O1 -Wl,--as-needed to our LDFLAGS
  * Enable all hardening flags
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:29:01 -0500

gedit-plugins (3.30.1-2) unstable; urgency=medium

  * Stop building the dashboard plugin. It has been broken for years.
    See bug 881395.

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 29 Sep 2018 19:52:27 -0400

gedit-plugins (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Sep 2018 14:03:53 -0400
