=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                python3-dbus (>= 0.83.1),
                python-dbus-dev,
                python3-gi
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gedit-plugins
 Vcs-Git: https://salsa.debian.org/gnome-team/gedit-plugins.git
 Homepage: https://wiki.gnome.org/Apps/Gedit#Plugins
@@ -43,7 +43,7 @@
          gedit-plugin-color-picker,
          gedit-plugin-color-schemer,
          gedit-plugin-commander,
-         gedit-plugin-dashboard,
+#         gedit-plugin-dashboard,
          gedit-plugin-draw-spaces,
          gedit-plugin-find-in-files,
          gedit-plugin-git,
@@ -202,28 +202,28 @@
  .
  This plugin adds a command line interface for advanced editing.
 
-Package: gedit-plugin-dashboard
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python3:Depends},
-         gedit (>= ${gnome:Version}),
-         gedit-plugins-common (>= ${source:Version}),
-         gir1.2-gdkpixbuf-2.0,
-         gir1.2-glib-2.0,
-         gir1.2-gtk-3.0,
-         gir1.2-gtksource-3.0,
-         gir1.2-zeitgeist-2.0,
-         python3-dbus,
-         python3-gi
-Suggests: zeitgeist-datahub
-Enhances: gedit
-Breaks: gedit-plugins (<< 3.22.0-2~)
-Replaces: gedit-plugins (<< 3.22.0-2~)
-Description: Dashboard plugin for gedit
- gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
- .
- This plugin adds a zeitgeist-powered dashboard for new tabs.
+#Package: gedit-plugin-dashboard
+#Architecture: any
+#Depends: ${shlibs:Depends},
+#         ${misc:Depends},
+#         ${python3:Depends},
+#         gedit (>= ${gnome:Version}),
+#         gedit-plugins-common (>= ${source:Version}),
+#         gir1.2-gdkpixbuf-2.0,
+#         gir1.2-glib-2.0,
+#         gir1.2-gtk-3.0,
+#         gir1.2-gtksource-3.0,
+#         gir1.2-zeitgeist-2.0,
+#         python3-dbus,
+#         python3-gi
+#Suggests: zeitgeist-datahub
+#Enhances: gedit
+#Breaks: gedit-plugins (<< 3.22.0-2~)
+#Replaces: gedit-plugins (<< 3.22.0-2~)
+#Description: Dashboard plugin for gedit
+# gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
+# .
+# This plugin adds a zeitgeist-powered dashboard for new tabs.
 
 Package: gedit-plugin-draw-spaces
 Architecture: any
@@ -364,4 +364,3 @@
          gir1.2-vte-2.91,
          python3-gi
 Enhances: gedit
-Breaks: gedit-plugins (<< 3.22.0-2~)
