=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
 export PYTHON = /usr/bin/python3
 
@@ -16,11 +19,13 @@
 		--enable-vala
 
 override_dh_install:
-	find debian/tmp -name '*.la' -delete
-	find debian/tmp -name 'code-assistance.page' -delete
-	find debian/tmp -name 'session-saver.page' -delete
+	find debian/tmp -name '*.la' -print -delete
+	find debian/tmp -name '*dashboard*' | xargs -r rm -rf
 	find debian/tmp -name '__pycache__' | xargs -r rm -rf
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_python3:
 	dh_python3 --no-ext-rename /usr/lib/$(DEB_HOST_MULTIARCH)/gedit/plugins
